Camper at Salt Spring Island’s Ruckle Park enjoys quiet oceanside moment as BC Ferries Newest ship M/V 
Coastal Celebration motors past with it’s Vancouver 2010 Olympic insignia. Photo by S. Poystila
Hi Jinho

Ad size is:  2x2 
for FRONT PAGE
of Friday, August 7 Islands Marketplace

Cost $56 + 5% GST / issue = $58.80 TOTAL

Sandi
537-2905
Hi Philip:

For the Front Page of July 24 and either  
August 7 or August 21 (your choice)
Size: 2x2 Ad      
      
Cost:  $56.00/issue  (+ GST + $58.80)

Thanks, 
Sandi Poystila  
537-2905
Contact us for info about our scenic flights to  
and from Maple Bay, the Victoria Airport, the  
Vancouver Airport and Downtown Vancouver. 
����������������������������������������
Discover the Gulf Islands by Air...Discover the Gulf Islands by Air...

Now servin
g the  

       
Saanich 

Peninsula



The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
Classified Listings

Phone Number Prefixes:
210 - Chemainus, 246 - Crofton

245 - Ladysmith, Saltair
539 - Mayne & Saturna Island

629 - Pender Island
722 - Cedar & Yellowpoint

737 - Duncan
739, 741, 754, 758 - Nanaimo

746 - Cowichan Valley
748 - Duncan

479, 213, 385, 387, 514, 590,  
686, 885  - Victoria

537, 538, 653, 931, 930 - Salt Spring 

About The Islands Marketplace:

NEXT ISSUE:
FRIDAY, September 4, 2009

Advertising Deadline:

Tuesday, Sept. 1, 2009
Circulation:  1700+ printed

Ostrich’s on Saltspring? Yes! It’s 
true, they are here and they’ve got 
their heads stuck in the sand regarding 
the SSI Coffee Company’s Rezoning 
Proposal.

Is it just another case of NIMBY?  
Mickey McLeod’s eco-friendly 
coffee processing plant sounds like a 
sustainable  business idea with respect 
and consideration for the environment 
and local employment opportunities.  
A great idea, a big step for the coffee 
company and an even bigger step for 
Salt Spring Island.  Many communities 
would eagerly welcome this facility 
into their backyards. 

What about Sea Change Savouries 
Salmon Processing Plant, which has 
put Salt Spring Island on the Global 
and Universal Map. What a huge 
accomplishment for them and to think 

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.
Published by: 
Sandi & Andrew Poystila 
Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259
Contributing Writers:        
Georgiana Reehl, Jim Anderson

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

What’s with The Code??
The numbers at the end of every clas-
sified ad in The Islands Marketplace is 
a date stamp showing when the last 
issue is  that the ad will be printed. For 
example: 08-21 means that the ad will 
not run after Aug.  21 (this issue). Each ad 
is usually placed for four issues, or until 
someone asks us to take it out. Most NEW 
ads in this issue have the code 10-02 (Oct. 
2 is the last issue that the ad will run.)

that their facility is also located close 
to a lake and rural neighbourhoods. 
Hmmmm.

Clearly every intelligent islander 
must realize that it takes development 
and growth to sustain a growing 
population of 10,000. Whether it is 
homes, jobs, services or industry even 
on a supposedly Utopian paradise 
like Salt Spring Island, we are not 
immune to the rules of evoluion and 
progression. Sure we all love our trees, 
birds, deer, lakes, natural eco-systems 
and rural quiet neighbourhoods but 
it seems clear that now, more than 
ever, the Islands Trust must consider 

rezoning some areas of the island for 
industrial/commercial growth. We can 
not keep our heads in the sand on this 
issue, we must work together to solve 
this problem fast, before we lose a 
golden opportunity for our community. 

I’ve recently read that their Islands 
Trust mandate is to “honor the islands 
natural integrity and respect it’s quiet 
rural nature.” Where was this mandate 
when the hillside was practically 
clearcut to make way for the Bishop’s 
Walk condo project? 

Rabbits and cougars are the least of 
our worries, let’s do something about 
the Ostrichs. –  Sandi Poystila
ARTS & CRAFTS
Wanted: Any art or craft piece to be 
donated for silent art auction, rais-
ing funds for SS indoor tennis facility. 
Phone: 250-537-1772. 10-02

Pottery wheel-self propelled $75. 
Phone: 250 653-4254. 09-18

Original Alan Edwards Watercolour for 
sale, archivally framed by A Thousand 
Words. Painting is located in Saltair. 
Contact Krista May by e-mail for more 
info. jane@harrishouseart.com. 09-18

Looking for a reasonable drafting table 
for budding artist starting out. Phone: 
250-537-4228. 09-18

Hi Peter & Sylvia
1column x3.5 inches

Cost $24.50 + GST / issue

For May 1 
on the Home Improvement Pages...

Feel free to include 1 paragraph or two  
about your appliance repair to be included  
in the home improvement story.

Sandi
537-2905
Appliance & hot water tank  
installations, servicing & repairs

Salt Spring’s 
Authorized Sears Warranty  

serviceman
The

Right
Hand
Man

Call Peter Andress  
250-537-0881 

email:righthandman@telus.net
“Experience at Hand.”

COMPLETE QUALITY
APPLIANCE REPAIR

24 Hour  
service available. 

Fully insured.

APPLIANCES

APPLIANCE REPAIRS AUTOS FOR SALEANIMALS & PETS 
Three kennel crates/carriers for sale.  
PetMate via kennel; General Cage fold-
ing crate; Furrari carrier.  These will 
easily handle small to medium dogs 
(or cats).  Price negotiable, but you 
can have all three for $115.00(ask for 
Jim). Phone: 250-538-1933. 09-18

Handsome four year old AQHA brown 
gelding for sale. Professionally started, 
great mover, will make good hunter, 
west. plearure or all around. Sadly 
must sell - too many horses. $7,500. 
Email for photos or more info. Phone: 
250-537-9238. 09-04

ANTIQUES
Antique High boy dresser with mirror. 
Honey maple, 5 drawers, mint! Cabinet 
is 33”x19”x48” Gorgeous piece! $650. 
(Orig. cost $740+) Call 537-2124 or 
email ngslain@gmail.com. 09-18

Childs roll top desk 85yrs. $75. Dianne 
250- 653-4254. 09-18

Indonesian Gong from Java Island. A 
beautiful carved teak frame (width 6’9” 
height 5’), hold the gong with 2’9” di-
ameter. Makes a beautiful sound. Paid 
700US, reasonable offer accepted. Se-
rious enquiries,  250-931-2275. 09-04

Four matching clawfoot tub feet. $60. 
250-537-4655. 08-21

APPLIANCES
1 new red Black & Decker cordless 
screwdriver-$30.  1 barely used/al-
most new Gefu Pasta Machine - $70.   
250-538-0988. 10-02

Counter top electric dishwasher $100 
as new, Electric rice cooker with in-
struction booklet. $12. 250- 653-4254. 
09-18

Moving to Ontario - several framed 
artworks for sale, one oil, one water-
colour and several good prints nicely 
framed,  bargain prices.  537-9634. 
09-18

Weaving Loom - 36” Floor Leclerc 4 
shaft Counterbalance “Fanny” model 
c/w Bench and many accessories in-
cluding instructions. Present value 
over $3000. Estate sale price $695. 
Call 250-537-5779.. 08-21

100% Canadian Organic Hemp hull 
for use in stuffing - $2.50/lb - bulk 
discounts available. Call Gaurang 250 
537-1792 or visit www.destinationom.
com. 

AUTOS FOR SALE
1991 VW Golf, 275,000 kms, good 
island car, good on gas. $1700. 250-
537-2571. 10-02

1998 Plymouth Neon, well maintained, 
$2150 obo. 250-538-7508. 10-02

1993 Toyota Tercel - some minor body 
damage - near new tires - $500 OBO 
- need to sell quickly. Phone: 250-240-
4647. 10-02

Hi Peter / Sylvia

2x3 = $42 + GST

Thanks, Sandi
537-2905
ARTS & CRAFTS

♻ please recycle  ♻
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

1 ton 1990 Dodge Ram cargo van. ex-
tra large. new tires. new transmission, 
new battery. some rust but nothing a 
little TLC wont fix. great shap, forced to 
price to sell. $550, obo. my wife thinks 
I have too much stuff... Phone: 250-
538-7717. 10-02

1991 Toyota SR5, 5 spd. std. 4x4, ex-
cellent condition in and out. $7900 obo. 
Call for details. 931-2006. 09-18

Smart Car Pure CDI Coupe 2005. 
40+ mpg. Black and red ext, grey int. 
69000km. Automated manual trans. 
Dual front & side airbags, ABS, traction 
control. CD/AM/FM. Well cared for, and 
can burn biodiesel! Phone: 250-537-
0218. 09-18

We would like to trade our 1997 Honda 
Del Sol convertable, a very sweet little 
two seater sports car, for a Westfalia 
camper van of equal value. Phone: 250-
537-2262. 09-18

2008 Smart Car, Pure Coupe gas en-
gine. Only 2,200km. Fog lights, floor 
mats, trunk tray. Lightly driven on 
island only.  $15,000. Call 250-537-
4746. 09-18

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
AUTO REPAIRSAUTO REPAIRS

AUTO PARTS SUPPLY AUTO PARTS SUPPLY

Countertop Black and Deck “Infrawave 
- speed cooking” large oven, as new. 
roast, bake, broil, reheat, toast, excel-
lent results. Save electricity. Also cof-
fee makers and Westinghouse auto 
coffee mill. 537-1427. 10-02
�����������������
�������������������������������������������
����������� ����� ����� ��� ������� ���� ����
�������� ������ ����������� ��������� ������ ���
�����������������������������������������

������������������
������������������������������������������������
��������������������������������
������������������������ ���������������������
����� ��� ��� ����� ���� ������ ��������������
�������������������
���������������� ��������������������������
�������� ��������� ������� �������� ������
����������������������
��������������������������������������������
�������������������
����� ������ ��� ������� ������ ����� ����� �������
���������������������������������������
�������������������������������������

��������������������
���������������������������������������������
��������������������������
��������������������������������������������
�������������������������������������������
���������������������������������������

�������������������
������������������������������������������������
��������������������������������
������ ��� ���� ������� ������ ������ ���������
����������������������������
������� ������� ������� ����� ������������ ����
���� ������� ����� �������� �������� ���������
����� ������� ���������� ��� ����� ��� ����
������� ��� ��������������������� ���������
��������������
������������������������������������������������
����������������������������������
�����������������������������������������������
��������������������������

�����������������
�������������������������������������������
������
�������������������������������������������������
�������������������������������������������
�������� ��� ������� ��� ������� ����� ��������
���������������������������������������������
������������������������������������������
�������� ��� ���� ������ ��� �����������
������������ � ����� ������ ����� ����� ���� ����
����������� ����� ���� ������� ���� ���������
������������ ���� ������� ��������� ���� ������
�����������
������������ ���������� ����� ��� ����� ��� ����
�������������������������������������������

��������������������
������� ������� ������� ����� ������������ ����
���� ������� ����� �������� �������� ���������
����� ������� ���������� ��� ����� ��� ����
������� ��� ��������������������� ���������
��������������

��������������������
��������������������������������������������
��� ����������� ����� ��� �������� ������ ��������
���������������������������������������
����������������������������������������������
������������������������������������
������������������������������������������
������������������������������������������������
�������� ������� ������ �������� ��� ������
�������� ���� ��� ��� �������� ���� ����������
�������� ���������� ��� ����� ������� ������
��� ��� ���� ������ ���� ��������� ���� ������
������������ ����� ���������� �������� �������
�������������� ��� ���������� ��� ��������� ���
������� ��������������������������� ��������
������� ��������� ��� ����������������������
�������
����� ������ ��� ���� ���������� ������ ����
����������������
�����������������������������������������
���������������������������������������������
�����������������������������������
�����������������������������������������
�����������������������������������
�������� �������� ������ ���������� ���������
�������� ��������� ������� ���� ������ ���� ���
�������������������������������

�����������������
�����������������������������������������������
�������������������
����������������������������������������������
����������������������������
�������������������������������������������

�����������������
����� ������ ��� ���� ���������� ������ ����
����������������
�������� ������ �� ����������� ��������� ������
����� ����� �� ����� ���� ����� ��� ������� �����
�����������������������������������
��������������������������������������������
������������������������������������������
��������������

��������������������
������������������������������������������������
��������������������������������
������������������������������������������
�������� ��������� ������� �������� ������
����������������������
���������������������������������������������
����� ��� ��� ����� ���� ������ ��������������
�������������������
��������������������������������������������
������������������������������������������������
������������� ������� ���������������������
����������������������������������������������
��������������������������������
��������������������������������������������
�������������������
�������������������������������������
������ ������ ������ ��� ���� ����� ����� ������
��������������������������������

����������������
������ ��� ����� ������ ��������� ���� ��������
�����������������������������������������������
������������������������



AUGUST 21, 2009 WWW.ISLANDSMARKETPLACE.COM 5

Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
1992 Honda Civic Sedan, 4 door, blown 
head gasket. $700 obo. 250-931-7679. 
09-04

1990 Mazda Miata convertible.. 5 speed 
manual, excellent condition, just drove 
on Saltspring.. black  with luggage rack. 
asking $5500. call Bob. 250 537-8352. 
09-04

1998 Grand Jeep Cherokee, 
158,000kms,  Dark Green, 4 wheel drive 
or not, $7,500 OBO. almost 60 and hard 
to get my leg up into it, too high. Need 
lower car. 250-483-6676. 09-04

1988 Toyota Landcruiser, no rust, IJG2, 
6 cyl, gas (transmission) automatic, 
wagon, 189,000 orig. kms. Colorado 
truck. new bucket seats, pioneer ste-
reo, cd, usb satellite radio, ready. runs 
smooth, good rubber, new muffl er. 
$5200. 250-537-5550. 09-04

1997  Ford Grand Maquis, serviced 
only by Suburban Motors, Victoria ex-
cellent condition, only 125,000 km, lo-
cally driven. $4,250 Please phone John. 
Phone: 250 537-4123. 09-04

1981 Alpha Romeo Spider Veloce sports 
car.  New soft top, clutch.  Goes like stink.  
$2900.00  nmacdonald@saltspring.
com. Phone: 250-653-4534. 09-04

1996 Volvo Station wagon in excellent 
cond, serviced regularly, well main-
tained.  Fantastic family car, safe and 
reliable. $5000.00. 653-4534. 09-04

1991 Chev 4x4 3/4 ton extended cab, 
auto, mags, good tires, extra rims and 
tires, aluminum box liner, canopy, head-
ache rack, owners manual, receipts, 
kept in good running condition. $4,500 
OBO. Phone: 250-537-9815 09-04

Dodge Tradesman, 1978, camperized 
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia. 
250-537-6353, 250-538-7508.  08-21

1994 Ford Explorer and 19?? Yamaha 
350(?)bike-not sure of size. Will swap 
for boat of equal value or just bike for 
wood chipper oev. or what have you. 
Rick @ 537-0725. 08-21

1995 Plymouth Neon: 4 door, 4cyl., 
auto, 248,000 km, new stereo, rad & 
fuel pump. excellent condition in & out. 
great students car. $2000 obo Phone: 
250-537-9903. 08-21

1990 Toyota 4Runner 4x4 SR5 V6 
Automatic, 4 door, Red, One Owner, 
Full Service History at Metro Toyota 
Victoria, excellent condition, privacy 
glass, power window in tailgate, no 
rust, lots of chrome, 25K on engine 
rebuild, 300K, needs nothing. excellent 
daily driver in all weather, one vehicle 
too many - open to offers. Phone: 250-
653-2301. 08-21

Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
AUTOS FOR SALE AUTOS FOR SALE

Still spending your 
money on local
Classifi ed 
Advertising?

Marketplace
Save Your Money! 
Place your classifi ed 
ad here for FREE!!!

Place Your Ad Online at:
www.islandsmarketplace.com

1989 Chevy Auto tracker, 4wd, 2door ht 
covert. some spare parts. $1200. 537-
4812. 10-02
1979 Ford Econoline.  351 Windsor.  
New exhaust.  Raised roof.  Fully cam-
perized.  Table, bed, fridge, stove, oven, 
hoods.  Asking $900 obo. Phone: 250 
538-2205. 08-21

1990 Honda Civic 4dr Wagon. Auto-
matic transmission 1.5l fuel effi cient 
peppy engine.  Taupe in colour with 
light brown interior. This car has 15” 
wheels and a new engine less than 
50,000km ago. Great island car. Ask-
ing $2500.  250-537-2015. 08-21

Sell your car in The Islands Market-
place... for free.

COLLECTOR CARS
1978 Mercedes 450sl convertible. Has 
collector plates, great like new soft top 
and optional hard top included. Tan in-
terior, metallic brown exterior. Asking 
$9500. Phnoe 250-537-2015. 08-21

AUTO PARTS & ACCESS
Converted truck box trailer, neat little 
unit. looks like hell. works great. 1/2 
ton, 1-7/8” hitch. needs TLC so $100. 
Phone: 250-538-7717. 10-02

New Vision canopy for long bed full 
size pickup. White fi berglass with 
operating side windows. $50. Phone: 
250-537-4701. 09-04

BICYCLES
Two folding 3 speed bikes “Road King 
Porta 111” with dynamo lights, needs 
a little cleanup & oiling and a “Voya-
geur” needs some work. 537-1427. 
10-02

PRICE REDUCED: 18 speed touring 
bike, comes with rack & panniers 
(carrying bags), suitable for traveling, 
commuting (groceries, etc.) $160. Call 
250-537-4514. 09-04

PRICE REDUCED: 10 speed road bike 
with rear rack and fenders. $60. 250-
537-4514. 09-04

40ftx12ft converted west coast trawl-
er,471 gmc dsl. capital gear,100 gal. 
water, 300 gal. fuel, fridge, dickensen 
stove, washer/dryer, full electronics, 
sewage tank,11ft tender, 15hp honda, 
sleeps 4,new  zincs, -a beauty! $69,500 
OBO. 250-537-1132.  Gord. 10-02

32 ft MARTIN 1981, FANDANGO, fast 
and fun, present owner since 1993, 
motivated seller, $23500 obo. well 
maintained, epoxy bottom, engine 
13HP Volvo---rebuilt & new batteries, 
7 sails, new head & holding tank, new 
depthsounder/fi shfi nder, propane heat 
and cooking 2 burner Hillerange, oven, 
gimballed, and more. Go to http://boat-
sforsalegulfi slands.blogspot.com/  for 
pictures. Email: pgrange@telus.net

West Marine enfl atable kayak,10’ LOL, 
3’ Beam, 3 chambers, double walled, 
like new,  paddles and seat, SSI. Phone: 
250 537 9588. 09-04

Landing Barge-BRAND NEW-custom 
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8” 
plywood. Suitable for landing barge/
working boat and/or liveaboard hull 
$1000.00. 250-629-6204. 09-04

StarCraft 14’3” X 5’7”, Lapstrake Fiber-
glass Old school and very cool boat -
includes good trailer/no motor. Will run 
a 50 H.P. $500.00 250-539-8255 (cell). 
Phone: 250-629-6085. 09-04

Reward offerred: A free sailing trip, 
all expenses paid, for anyone who 
can help me fi nd or replace my rud-
der and tiller that went missing from 
my 20’ sailboat (windsong) at Centen-
nial Wharf. I don’t have the means to 
replace it on my own. 250-537-1657. 
09-04

BUILDING ITEMS
NEW La Flamme Hermetica (HME-2) 
white double insulated steel French 
doors (one side fi xed)-glass is low E, 
argon. Width 74 x 82. Screen for one 
side and brass hardware is included. 
Doors not as ordered so are being re-
placed. $750 each set of doors. Phone: 
250 537 4262. 10-02

Aluminum roofi ng. 15 ft. long . Taken 
off knowing it would be reused. I 
am asking 10$ per sheet . I have 17 
sheets. david Garbage Guru, located 
on salt spring . Will deliver. 250-888-
5128. 09-18

Beach Comber Hottub, model 321, 
circular  fi berglass with pump. $900. 
250-537-5550. 09-04

MiniGiant mini tracked excavator, 48” 
long adjustable width rubber tracks. 
2 cyl diesel engine, 12” and 24” 
bucketsm dozer blade.  Plumbed for 
thumb.$7900. 250-537-4701. 09-04

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 

CAMPING ITEMS
3 good quality camp cots, used once. 
Were from $150-$275.  Now $75 to 
$150.  250-537-4746. 09-18

Sleeping bag duo by Woods, never 
used, 3m “thinsulate liteloft” bag with 
hood & sack, 34” x 78” plus fl eece bag 
33” x 75” and sack. 537-1427, 10-02

CHILDREN’S/BABY 
ITEMS/TOYS

Child expandable gate $10.  250- 653-
4254. 09-18

Lots of childrens toys, knex, lego, puz-
zles, some still in original box.  Have 
been sitting in storage and need a 
good home.  Many children’s books as 
well. Phone: 250-653-4346. 09-04

Baby items - Pink bouncy chair, with 
music, vibration, 3 point harness, 
folds and stores in pink carry bag. new 
condition, barely used. $50. Graco 
infant car seat, blue, for infants up to 
20lbs. $50 obo.  Nursing pillow, $5. 
Tiny Love fl oor gym for newborns to 
6 months. bright and colorful, hardly 
used, lots of detachable toys. Easily 
folds for storage or travel. Paid $70 
new, sell for $35.  537-2905.

Fairly new trampoline, used only 2 
years. Has green pads, $400. 250-
537-1674. 08-21

CLOTHING
Western boots -nice condition -pos-
sible size 8--light brown--$8. Lined 
gumboots--size 10. Near new-great 
for next winter!!!! $10. Phone: 250-
537-5730. 08-21

AUTOS FOR SALE
BOATS & MARINEBOATS & MARINE

 Support our advertisers. Tell 
them you saw their ad here! 

537-2905 to advertise

CAMPING

Why Advertise?

Marketplace
Advertise with The Islands Marketplace. We offer:

In business, Advertising is a necessity to reach new customers, 
to keep pace with competition, to make more sales, to keep a 
healthy positive image, to maintain employee morale and to 
increase store traffi c. Advertising pays off over a long period 
of time. Continuous Advertising is important in keeping return 

customers and seeking new ones. Advertising Works!

•  Large column sizes
•  Two week shelf life
•  Low Ad Rates 
• Unbeatable Discounts
•  Large Circulation
• Eco-friendly Initiatives

• 100% Locally Owned
• Local Events & Editorial
• Online Global Presence
• Professional Ad Design
• Fast, friendly Service

www.islandsmarketplace.com

Call 537-2905 to 
book your ad today! 
Ask about our Fall 
/Winter Discounts.

Alberg 30 diesel engine. $17,000 obo. 
250-537-5849. 10-02

16ft fi bre glass boat, with trailer.  self 
done new paint job, looks Great.  Solid 
hull, fl oor and transom, boat is in great 
shape and ready to use. pictures avail-
able. Phone: 250-539-5395. 10-02

1974 Columbia 26 MkII Sailboat for 
sale.  9.9 hp mercury outboard, main 
with reefi ng 2 foresails, new running 
rigging in 2008, barrier coat applied to 
keel and forward parts of hull in 2008, 
marine head, vhf radio, wind vane, 
danforth anchor and more. Please call 
Scott or Tanya 250-537-1965 .10-02
Hi Robert
Ad Size: 1x2
Cost $14 + GST / issue

For Aug. 7 and Aug. 21

total cost is $42 + GST

Sandi
537-2905
@ SS MARINA   PH: 537-5559
LIV
E MUSIC

COMING EVENTS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
COMPUTER SERVICES COMPUTER SERVICES

COLLECTIBLES
Awesome Batman collection, over 
1000 comics, books, videos and curi-
ous. Great price for backfiller or starter 
collection. Call 537-4934. 09-18

COMING EVENTS
Calling Out the Fire Troupe!!!! FireFly 
Lantern Festival III is preparing the 
3rd annual fire performance and wold 
love to hear from you if you spin fire, 
throw fire, swallow fire or otherwise 
play SAFELY with fire. We will be meet-
ing twice a week between now and 
Sept. 12th. Fire Safey is provided and 
training is mandatory prior to the per-
formance. If you are interested please 
contact Shelley Lawson @ 537-4996 
or shelley_hannah@yahoo.ca

Monday, September 14th - Salt Spring 
Scottish Country Dance Club Open 
House to welcome new members, 
no experience necessary. All Saints 
Church Hall, ready for dancing at 6pm.  
Mary Davidson @ 250-653-4357.

HEALTHY Family Event is September 
26th, 2009 at GISS.  Pregnant?  Think-
ing about creating Family?  Have little 
ones under 5? Come and discover LO-
CAL Resources and Services in peri-
natal and young family health!  (250) 
538-8718 or SuccessCoach@shaw.ca 

Cancer Support group. Call either Te-
resa at 537-2259 or Deb 930-5333.

The Dharma According to Fifi runs ev-
ery Thursday, Friday and Saturday until 
September 5.  Shows start at 8:00pm, 
a presentation of the Flying Dreams 
Aerial Arts Productions and the Aerial 
Arts Theatre Society.  Tickets for this 
aerial-circus production are on sale 
at the ArtSpring box office (250) 537-
2102. A romantic comedy Suitable 
for mature audiences! More info visit: 
www.flyingdreams.ca. 

Monday Meditation Groups -  Osho 
Kundalini Moving Meditation from 5:30 
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799. 

Islands Marketplace Open House, Sat. 
Aug. 29, 4:30-6pm. 301 Mobrae Ave. 
Call 537-2905 to RSVP. 

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS
Software For Sale Simply Accounting 
Pro 2 User License version - never used 
- for sale with all packaging, manual, 
software etc...Great Value at $200.... 
Phone: 250-537-9551. 09-18

DRUPAL/ FLASH PROGRAMMER
• FLASH ANIMATION • FLEX 

• CONTENT MANAGEMENT SYSTEMS
• WEB DESIGN & DEVELOPMENT

• DRUPAL DEVELOPMENT

www.andrewpoystila.com
Call 537-2950 Email: andypoystila@gmail.com

Highlights of this years Pride Celebration are as follows:
Friday, September 11: An afternoon Ero-Spirit workshop will 

explore sex and spirituality for contemporary Western culture, visit: 
www.erospirit.ca to register. 

In the evening we are planning, “Shock-O-L’Art, an edgy Art Salon 
featuring Salt Spring and Gulf Island artists exploring diverse themes 
in an uncensored venue. Our Premier PRIDE event is an opening night 
party with music, champagne, fruit and a chocolate fountain.  For a 
mature audience, the show begins at 7:30pm at the Salt Spring Art 
Salon, 601 Upper Ganges Road. 

Saturday, September 12: Our second fantabulous PRIDE PA-
RADE, an eco-friendly event gets underway at 1:00pm in Ganges, 
followed by PRIDE IN THE PARK with music, dance, guest speakers, 
Elvis impersonator, “Velvis”, and tribute to Stonewall with writer Ev-
elyn C. White. In the evening, it’s our extraordinarily popular PRIDE 
DANCE at Barb’s Buns at 8:00pm. 

Sunday, September 13: Our ever-popular and fun PRIDE PIC-
NIC, the perfect end to a perfect Pride weekend, at Ruckle Park, site 
3, food at 1:00pm. 

For further information please visit: www.glossi.org
Volunteers are needed to help out at all of the PRIDE events

Salt Spring PRIDE 2009: Coming Out Proud

COMPUTER SERVICES COMPUTER SERVICES

Last years PRIDE parade on Saltspring Island was exciting and fun 
for participators and spectators alike.
FARMING FURNITURECOMPUTERS & ACCESS
Computer instruction - installing soft-
ware, digital cameras, email protocols, 
and more. Basic to Intermediate. Call 
Andrew - 537-2905. 

DAYCARE
Childcare needed Monday to Friday, call 
for specifi c hours, Experience, reliable, 
can pay daily or hourly. Call 538-0378. 
08-21

Experienced nanny required for a great 
nanny live-in position in our home, Our 
baby girl is 2 years old. English speaker 
is a pre-requisite. Someone discrete, 
very caring will be perfect for the po-
sition. Duties will include maintaining 
a routine, preparing healthy meals, 
hygiene matters, maintaining a safe 
environment and a stimulating playing 
environment, etc. and minor household 
tasks. We would expect time fl exibil-
ity about days and working times but 
we also would be fl exible on our part, 
and from time to time we would want 
to care for the baby ourselves leaving 
personal time for you. We also would 
require to travel with us from time to 
time. We require relevant references, 
fi rst-aid and police check is mandatory. 
Please respond attaching a CV, photo, 
and a covering email telling us a bit 
about you. Salary to be determined. 
Reply to: 16 Augustus Rd Wandsworth, 
London SW19, UK. our contact mail is 
:adamsbruce65@yahoo.com. contact 
number: +447011164690. 09-18

EDUCATION
Coming this Fall - Graphic Design In-
troductory Course. Learns the basics of 
graphic design skills, typography, pho-
tos, colours, printing, tips, tricks and 
techniques. Great for business own-
ers and budding designers. Taught by 
professional designer with 20 years of 
experience. Call 250-537-2905.

ELECTRONICS
Zenith vcr good condition asking $20. 
Phone: 537-9388. 10-02

Starchoice Satellite Dish (still in box) 
and receiver with remote control for 
sale. $40 obo. Old VCR’s, need work. 
FREE.  537-2905. 09-04

FAMILY RESOURCES
Child Care Resource and Referral: 
Looking for child care?  Taking care 
of children? Call for free referrals and 
consultations.  Victoria & the South 
Gulf Islands 250 382-7000 or 1-800-
750-1868, www.islandfamilyinfo.ca

FARMING
1953 Ford NAA Tractor, Anniversary 
Year Golden Jubilee. 2nd owner, 2/3 
restored, stock. Includes manual. Good 
working condition. $3000. 250-323-
1969. CEDAR. 09-18

Ford 3000 tractor with 3 cyl diesel 
engine, loader, rototiller and ripper. 
$6,500. Phone: 250 537-4701. 09-04

Busy Restoring old 3/45 Nuffi eld Trac-
tor..looking for Similar for Parts and 
or implements.. Cell 250-538-7487. 
Phone: 250-537-4172. 08-21

FOOD PRODUCTS
Free range eggs $3/dozen. Call ahead, 
we’re close to Vesuvius. Phone: 250-
538-0304. 08-21

FREE STUFF
30 inch jen air electric stove. looks new. 
display is not working. located outside 
shop at the free store across from salt 
spring auto parts. 537-6478. 

Smaller pieces of drywall, good for fi ll-
ing in spots walls or ?  537-2905

A number of louvered aluminum framed 
windows of varying sizes. Perfect for 
u-build green house along with some 
4’x4’ 5/8 assorted plywood and some 
solid wood  pieces.. Phone 250 653 
4033 10am-1pm, 6pm- 8pm.. 10-02

Free white Westinghouse dishwasher, 
3cycles, 2 energy options, in good 
working condition.  Phone 537-1710. 
09-18

Kenmore household trash compactor - 
older model, but in good working order. 
Size 15”w X 35” h X 24” d. Includes 16 
bags to get you started. Phone: 250-
537-4297. 08-21

The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 4 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our 
Apple Photo Drop Box or see page 2 
for mailing address.

FURNITURE
Solid oak table with 2 leafs and four 
chairs, oak with rattan. Good condition. 
$350. Jan at 250-931-0844. 10-02

Dining Chairs, solid wooden frame with 
arms, blue uphostery $100 each, 2 or 
more $75 each. Parsons Dining Chairs, 
blue stripped fabric with wooden legs, 
head rest cover. $75 each, 2 or more 
$50 each.  Photos can be emailed, 
saltspringsale@gmail.com.  Phone: 
250-537-2362. 10-02

Cedar deck, classic 2 pedestal, 8 drawer 
desk. (two drawers are fi ling drawers.) 
73”x23”x30” near new and beautiful. 
Desk comes with bonu: fi le racks, di-
viders and folders $200. (worth much 
more).  537-2124 or email for photo: 
ngslain@gmail.com. 09-18

Lazy boy swivel rocker recliner, near 
new, dark olive, extremely comfortable. 
$450 (cost $700+). Call 537-2124 or  
email ngslain@gmail.com. 09-18

Wingback chair, about 3 years old, very 
comfy, non smoking home, brocade 
style fl oral pattern. I can email you 
photos if you like.   $85.00 delivered. 
250-538-1601. 09-18

Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
FRESH SEAFOOD

FIREWOOD
High Quality without the High Cost!

RACK CARDS? 
POSTERS?

Call me, I can help!
250-537-2905

In-house design & print studio
with Full Colour Laser Printer

Double mattress boxspring, excellent 
condition. $20. 250-653-4143. 09-04

Faux-painted oak table and six chairs 
beautifully fi nished in good condi-
tion. Asking $425 or best offer. Email 
if interested and we can send photos. 
email: tableforsale2009@hotmail.com. 
Phone: 250-653-9823. 09-04

Loft bed originally from the Brick. Steel 
tube construction, small built in desk 
unit underneath. Twin size, mattress 
not included. $200, can deliver. Email 
golfgimp@hotmail.com for a picture. 
Phone: 250-538-0304. 08-21

Beautiful solid wood twin size sleigh 
bed...retails for 799.00 in Sears cata-
logue. open stock. $300 obo Phone: 
250-537-0745 08-21

Looking for a double or queen size bed 
.. good clean condition only thank you 
. 250 537-4756. 08-21

GARAGE SALE
Sat. August 22, 8am to 3pm - Che-
mainus Giant Flea Market Day. Over 
80 vendors. Something for Everyone. 
Call the SSI Chamber of Commerce for 
details at 250-246-3944. 

GARDENING
Large christmas catus in green ceram-
ic pot( pink fl owers). Dianne 250- 653-
4254. 09-18

20,000 gallon collapsible storage 
tanks, dimensions are 28’x 24’x 5’8” 
high when fi lled to capacity. quick and 
easy to install. delivery & setup avail-
able, call Wes at  250-335-0982. CE-
DAR.  09-18

Nearly garden patio umbrella green  no 
base.  $25. 250-537-9634. 09-04

GRAPHIC DESIGN
www.big-bangdesign.com  graphic de-
sign services  (print / signage / web)

Marketplace
 Email YOUR Bucket List to : info@islandsmarketplace.com TODAY!

ACOUSTIC 
PLANET 
MUSIC

DO IT NOW!
YOU’RE A LOT 

OLDER THAN 

YOU THINK...

Do you have a list of things you’d like to 
do before you “KICK THE BUCKET?”
OR.. things you’d like to do this summer?

Tell us some of the things you’d like to do before summer ends and your name will be entered into a 
draw to win a gift certifi cate from Skin Sensations Day Spa or Two Free Music Lessons from Acoustic 
Planet Music.  Your bucket list item will be featured in a story in our Sept. 4 issue.

MY BUCKET LIST:

GO KAYAKING!

SEE A LIVE OPERA

JUMP OUT OF A PLANE!

GO CAMPING AT 

RUCKLE PARK

WHAT’S ON YOUR BUCKET LIST?

Semi-antique wood dining table with 
pretty legs and “skirt”, round 40” di-
ameter, with two leaves extends to 51” 
or 62” long by 40” wide. 537-1427. 
10-02

We are celebrating LABOUR DAY in style with FREE Classifi ed Word Ads for 
all commercial businesses in our next issue (Sept. 4, 2009) only. Maximum 
ad size is 25 words. Available to advertisers in our region only (Gulf Islands, 
Crofton, Chemainus, Duncan, Ladysmith, Denman Island.) Ads only accepted 
via email at: freeads@islandsmarketplace.com or AD Upload via our website at:
www.islandsmarketplace.com.  PS - NO  RESIDENT CARDS required.

FREE BUSINESS ADS!
Living on the Edge with 
Ryuzanji Company’s “High Life”

A band of junkies attempts to rob a bank in a 
Japanese adaptation of Canadian playwright Lee 
MacDougall’s darkly comic work “High Life”. This 
is a story of four men living so close to the edge that 
they’ve completely fallen off: four very ordinary, 
very likeable chaps, who just happen to be addict-
ed to a life of crime and drugs. 
Highly acclaimed “High Life” is 
set in a large Canadian city and is 
written in the tradition of “Reser-
voir Dogs” and “Trainspotting”, 
painting a portrait of hilarious 
yet desperate lives on the edge. 

The play is performed by 
Ryuzanji Company from Japan 
which has grown out of the Japa-
nese underground and small the-
atre movement. The Company 
was formed by Show Ryuzanji in 
1984 to create a horizontal affi liation among small 
theatre activists and develop a Japanese theatre cir-
cle.  It uses talent and material from different genres: 
classical, modern, dance, and musical genres as well 
as Japanese Classical plays and believes that theatre 
can exist anywhere, putting on performances not 
only in theatres, but also as outdoor plays and street 
plays.

In addition to being the Company founder and ar-
tistic director, Show Ryuzanji also directs this play. 
Ryuzanji is a renowned Japanese stage director, ac-
tor, and producer and has continually been at the 

forefront of the second generation of Japan’s small 
theatre movement. So far he has directed over 200 
plays, and has also appeared in a number of plays, 
fi lms and television dramas as a powerful character 
actor. He also serves as the Vice-Chair of the Japan 
Stage Directors Association and the Director of Ja-

pan Theatre Companies As-
sociation.

In the year 2000, Ryuzan-
ji Company was awarded the 
Grand Prix “Best of Fringe” 
at Victoria’s Fringe Interna-
tional Theatre Festival for 
their performance of “Edu-
cating Mad Persons”. 

High Life, originally in 
English, has since being 
translated into Japanese and 
has been a long-running hit 

in Japan. The show is coming home to its country 
of origin as a part of its tour through Taiwan, China, 
Korea and Russia. 

The company is being sponsored on Salt Spring 
by Raven Street Café and the Japanese Garden Soci-
ety. Performances are September 1st and 2nd at 8:00 
p.m. at Artspring. There is a hosted reception at 7:00 
p.m. Tickets are $15 for adults and $10 for students, 
and are available now at Artspring.

The play is in Japanese with English subtitles. 
Caution: there is coarse language and mature sub-
ject matter (parental guidance suggested).
 Email YOUR Bucket List to : info@islandsmarketplace.com TODAY!

ACOUSTIC 
PLANET 
MUSIC

DO IT NOW!
YOU’RE A LOT 

OLDER THAN 

YOU THINK...

Do you have a list of things you’d like to 
do before you “KICK THE BUCKET?”
OR.. things you’d like to do this summer?

Tell us some of the things you’d like to do before summer ends and your name will be entered into a 
draw to win a gift certifi cate from Skin Sensations Day Spa or Two Free Music Lessons from Acoustic 
Planet Music.  Your bucket list item will be featured in a story in our Sept. 4 issue.

MY BUCKET LIST:

GO KAYAKING!

SEE A LIVE OPERA

JUMP OUT OF A PLANE!

GO CAMPING AT 

RUCKLE PARK

WHAT’S ON YOUR BUCKET LIST?

FAMILY RESTAURANTS
Auntie Pestos Deli ......................537-4181
Bocado’s Bistro ...........................538-1622
Bruce’s Kitchen ...........................931-3399
Calvins Bistro  .............................538-5551
Dagwoods ..................................537-9323
Falconshead Grill ........................537-1760
Fulford Inn (take out pizza) ........653-4432
Harbour House ...........................537-4700
Marketplace Cafe .......................537-9911
Oystercatcher Seafood, Steak .....537-5041
Ravenstreet Wood Fired .............537-2273
Rock Salt ....................................653-4833
Salt Spring Inn ...........................537-9339
Seaside Restaurant  ....................537-2249
Teddy Bears Take Out ..................537-4062
Treehouse (live music) ................537-5379

FINE DINING
Hastings House Gourmet  ...........537-2362
House Piccolo (European) ...........537-1844

PUB FARE
Moby’s Pub (waterfront) ............537-5559
Shipstones (waterfront) .............537-5041

INTERNATIONAL
Arigado Sushi - Japanese ...........538-1881
Admirals Sushi - Japanese  .........537-5088
Mexican Cafe  .............................537-5747
Golden Island - Chinese  .............537-2535
Pasta Fresca - Italian ..................537-8588
Pomodoro’s - Pizza/Greek ...........537-5660
SS Noodle Bar & Curry House ......537-1234
Uptown Pizza - Italian  ...............537-5552

BAKERY/CAFE
Barb’s Bakery & Bistro ................537-4491
Embe Bakery ..............................537-5611
Isla Mondo .................................931-2024
Jana’s Bake Shop ........................537-0029
Morningside Bakery  ..................653-4414
Rendezvous Cafe ........................537-8400
Salt Spring Coff ee Co.  ................537-0825
TJ Beans Coff ee ..........................537-1216
Cafe Talia ....................................931-4441

   Restaurant &        
 Dining Directory
Salt Spring Island
HEALTH & WELLNESS

please recycle

HEALTH & WELLNESS
PERSONAL TRAINER ACCEPTING 
NEW CLIENTS – Manage your weight, 
increase body strength, endurance 
and fl exibility.   Improve balance and 
stability through core conditioning.  
Certifi ed, 20+ years experience. Home 
visits available. trisha@synergyfi t.ca. 
250-653-4656. 08-21

Massage and Infrared Sauna now at 
Home of Healing. Weekend appoint-
ments. Call 250-537-1219. www.ho-
meofhealing.com. 08-21p

Brand new inversion table, bought at 
Showcase in Nanaimo, used only 5 
times. $150. Call 250-758-1595. Na-
naimo. 08-21

New to island, private Hypnotherapy 
sessions, available by Gillian Needs, 
Cht. Quit smoking etc. 250-931-8900. 

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
HIGH SPEED INTERNET

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
HOME IMPROVEMENTHOME IMPROVEMENT
 Help Wanted

To apply to this position please 
email cover letter and resume to : 
info@islandsmarketplace.com. 
No phone calls please

The Islands Marketplace Classified Ad Magazine seeks 
an outgoing, creative individual to assist in ad design 
and sales. Excellent potential for motivated self-
starter with previous sales experience. Work your own 
hours. Training provided. Vechicle is necessary. Reliability 
and commitment to success are great attributes you 
possess. Resume and references required.

HELP WANTED 
Salt Spring Community Education is 
seeking to fi ll the position of Registrar. 
This is a challenging and rewarding po-
sition that may require some volunteer 
hours on occasion to meet deadlines. 
Primary responsibilities require com-
puter skills, demonstrable time man-
agement skills and the ability to multi-
task. Respond to personnel before 
Aug. 24 by email to debolson@telus.
net or to 212 Fulford Ganges Road, Salt 
Spring Island, V8K 2K7. 

Housekeeper Extraordinaire - Week-
days/weekends (Mornings thru early 
afternoons). Duties include cleaning 
and re-stocking of guest cottages, 
maintenance of supplies as well as 
upkeep of resort laundry. Some recep-
tion/check-in duties as well as light 
groundskeeping and painting may also 
be required. (250)537-5977. 09-18

I am looking for an occasional baby 
sitter for my two young children.  They 
are used to being left with baby sitters 
on occasion, and are both polite and 
well-behaved.  I am seeking somebody 
who is mature, responsible, and really 
likes being around children.  $10/hr. 
Please call me at: 604-271-8435. Or my 
parents at 250-538-1947. 09-04

HELP WANTED

HOMECARE SERVICES
Are you a baby boomer? If you are 
helping your elderly parents, hope-
fully I could assist on a weekly basis. 
For over 30 years I have worked with 
seniors doing personal care (nail care, 
hair care, bathing, etc.) running er-
rands, preparing meals, staying over-
night, giving companionship, driving 
to appointments, ensuring medications 
are taken properly and providing pallia-
tive care. (Palliative care means look-
ing after a client who is dying). I follow 
Doctor’s orders and the client’s needs 
so she/he can die at home peacefully 
if this is her/his wish. Local references 
available. Please call Vicki Miller at 
(250) 653-9115 to discuss your needs. 
Thank you.

HOME IMPROVEMENT
Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded.  250-537-1517.

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2009. Have your per-
sonal horoscope emailed to you. With 
over 12 years experience, astrologer 
Patrick Arundell provide intelligent, ac-
curate and unique insight into the an-
cient craft of astrology. Visit www.pat-
rickarundell.com for accurate daily and 
weekly horoscopes, anytime. Check 
your horoscope online at: www.astrol-
ogy-enterprises.com.

HIGH SPEED INTERNET

EXTINCTION is forever...
There is no “think” in “extinct”

The Islands Marketplace 
is 100% locally owned, 

operated and printed on
 Saltspring Island. 

Proud to be your FREE Buy & 
Sell Community Magazine

Support the local economy 
when you advertise with us!
LANDSCAPING

����
��������
����������

�������
��������

���������
����������
��������
��������������������������������������

HOUSEHOLD ITEMS
A TV entertainment center, nice size, will 
fi t a 32” size tv (not incl), it has an open 
space for the tv, a nice glass door on 
the left side for vcr, dvd player or what 
have you, and cupboard below..$20.00  
Also for sale: Microwave cart, white with 
brown trim, drawer and a cupboard. 
$20.00. 1 manual blue wheelchair, 
weight capacity is 300 pounds, near 
new, tires need air is all..$500 OBO. 12 
canning jars $5.00. 1 brand new electric 
vegetable slicer $6.00, odds and ends of 
plates, glasses etc good for camping or 
new home .25 cents each. Phone: 250-
324-3465. 10-02

Daniadown King size Feathered Top, 
very clean, used once. Have receipt 
$239, Asking $180. Phone: (250) 537-
4965. 10-02

New Charter Club queen bedding. Cotton 
sateen skirt, duvet and cover, pillows, 
shams & roll, navy & gold. Class $400. 
(value over $700). Call Nancy at 537-
2124 or email for photo: ngslain@gmail.
com. 09-18

Oriental carpet runner approx 6ft x 2ft1’’, 
red with some black cost $200  $50     
250-537-9634. 09-04

INSTRUCTION
Introductory Graphic Design/Advertising 
Course taught by local professional with 
20 years experience. Typography, pho-
tos, printing, colour management and 
more... learn the tricks of the trade and 
do it yourself!! Leave message at 537-
2905 for more info.

LIVESTOCK
Clean Flock of proven Suffolk ewes..
not PB..7 in total must6 go together, 
$500.00. Phone: 250-538-7487. 09-18

Shetland Ram for sale.  Healthy, vigor-
ous 1 year old Shetland ram for sale.  
Beautiful black fl eece. This is a small, 
easy to manage breed. $125.00. Phone: 
250-931-5179. 09-04

Healthy Ewes for Sale.. 3&4 Year proven 
Suffolk, Romney & Arcott. Phone: 250-
537-4172. 08-21

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
MOBILE RADIOS MOBILE RADIOS

Quality Proven North Country Cheviot 
Ewes - 2 years, fi rst lambs this spring. 
18 available $150 each.  Delivery to 
other gulf islands available. Phone: 
250 653-2301. 08-21

LOST & FOUND
Lost - On Saturday Aug. 15 I lost my 
Canon digital camera somewhere 
between the top of Mt. Erskine, and 
strolling through Ganges. VERY sen-
timental photos are on the camera!! 
Please contact me if found. REWARD 
OFFERED!  250.589.986109-04

Lost - one beautiful bracelet made of 
green metal bay leaves.  Possibly on 
Chocolate Beach or at the Ganges Ma-
rina on Sunday, August 9.  Reward for 
it’s safe return! 250-537-9536. 10-02

MEDICAL AIDS
Airgo Rolator Walker, with seat etc. 
good condition..$75. 250-537-8726. 
10-02

Piper brand Walker  - lightly used with 
seat and basket - lightweight, in almost 
new condition and ready to go to a new 
home. $200.  250-537-9551. 09-18

DeVilbus Oxygen concentrator for 
home use $200. Chad (Respironis) 
oxygen concentrator for home use. To-
tal system will refi ll portable cylinders.
Complete with 3 cylinders and shoul-
der carrying case. $500. 250-537-
8726. 09-18

MISC. FOR SALE
Vintage singer sewing machine with 
zig-zag attachment (early 50’s or be-
fore) in lovely cabinet in excellent cond. 
asking $50 obo. 537-9388. 10-02

Photographers portable light slide 
viewing table, large size with wheels 
and frame  $50. 537-9634. 09-04

Shop vac. $10. 250-653-4143. 09-04

Pretty vermont castings WOOD STOVE. 
white color.Could use new gasket in 
back and some paint chipped.Top and 
front loading. 2 glass doors.  over 
$3000new..  Ask $ 175. Phone: 250 
5381952. 09-04

Clawfoot bathtub, needs refi nishing, 
missing feet. $100. 250-537-5550. 
09-04

Two Mexican handwoven rugs/blankets, 
dark blue & mid-brown stylized birds 
on cream background, small 34” X 61”, 
large 80” x 62”. Two wool rugs (hall 
runners) soft colours, each 26” wide by 
11’ long. 2 designer kitchen mats, 18” x 
30” with matching 6 cork placemats, all 
“Olive Frais” design. 537-1427. 10-02

Wine equip.7 carboys+primary, $25. 
Computer amplifi ed sound system-$5, 
Mechanical scales (good for you know 
what) $40.  250-537-5730. 08-21

Dry cedar kindling...Banana Box full.  
$3.00   Get it now.  Will not be available 
by fall.  Limit 10 per customer. Phone: 
250-538-0999. 08-21

4” jointer, $35. 3/4“ bronze/ss ma-
rine pump, $30. Ikea table-5 (non 
ikea)chairs. Modern couch (oatmeal) 
$10. Small hide-a-bed-nice condition-
$30. Mattress &/or take-apart bed-good 
mattress $20. leather coat + liner like 
new $15. pentium-3 computer. burl cof-
fee table $30.  250-537-5730. 08-21

MOTORCYCLES & ACCESS
Alpine DriRider Jacket and pants. Mint 
condition! Ride dry and warm this year! 
$125 (size M/L). Racheted Motorcycl 
Tie Downs - Still in the Box! Set of 4 for 
$30.  Call George @ 537-2124. 09-18

Hi Kyle

Both these ads are $24.
One is a 2 column size and the other is one col-
umn.
I personally like the 1x4 myself.

Let me know what you think.

Thanks, Sandi
537-2905
Certified Arborist
Kyle Parks

250-537-0452

Specializing in  
Spurless Climbing,  

Forrest Management & 
Hazardous Removals.

www.parksarbor.ca

R

Certified Arborist
Kyle Parks

250-537-0452

Specializing in  
Spurless Climbing,  

Forrest Management & 
Hazardous Removals.

www.parksarbor.ca
Son of a Gun
SALTSPRING SOLILOQUIES

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2005  by Jim Anderson, Saltspring Island

By Jim Anderson
I was visiting some friends of 
mine, dropping in to have some 
wine and chat about sailing.  An-
other lady with her daughter and 
friend were there, rambling on about 
a theatre group in Victoria and some 
folks who were from Saltspring.  I 
perked up when she was talking 
about someone named Hlady.

And I asked “Jesse Hlady?” And 
she said “Yes.” 

My mind tumbled back to so 
many years before.  Jesse Hlady was 
playing for me when I was coach-
ing Little League Baseball, maybe 
20 years ago.  We took an All Star 
Baseball team off-island to a tour-
nament in Chemainus that summer, 
and we weren’t supposed to do very 
well.  But we had some pretty good 
players.  My son was one of them, 
and a couple other gifted kids who 
went on in minor league baseball, 
along with Jesse Hlady.

 Jesse was a character, sort of a 
cross between Charlie Chaplin and 
Frodo Baggins.  With a sardonic, 
sly sense of humour and an inward 
chuckle in his eyes, if you could 
break through to him.  His mother 
would send him to play, although 
I don’t think I ever saw her.  He 
would show up sometimes without 
his baseball cap, or his glove, but 

he was a good player with 
some raw talent. Our team won the 
championship on Saltspring and he 
was picked to go to the All Star tour-
nament.  We surprised everyone by 
winning the fi rst game. There were 
write-ups about the sleeper team 
from Saltspring that might have a 
long shot chance to knock off the 
powerhouse champions from Stuart 
Channel.

We went into the game with Stu-
art Channel and battled them nose to 
nose for the whole game, until they 
scored a run on an error. The kids 
tried hard, but we lost 1-0.  There 
was a let down and we were sched-
uled for a consolation game with 
Parksville.  The kid’s hearts weren’t 
in it. I guess they really wanted to 
take it all, and I guess I did too. But 
I didn’t truly realize it then.  There 
are much more important and last-
ing things in life than winning a 
baseball game.

 Anyway, we got plastered in 
that fi nal game, They were hitting 
everything, and our best pitchers 
got run off the fi eld.  So, I stuck Jes-
se Hlady in there to pitch. What a 
kid. He kept pitching, and they kept 
hitting them out there and he kept 
pitching.  I watched him, and he just 
would look into the dugout and me 

with that little laughing smile on 
his face.  I think he was expecting 
me to pull him and put someone 
else in.

But I just let him pitch.  And af-
ter a while he would just throw up 
his hands as another ball went sail-
ing out into the outfi eld, and another 
run would cross home plate.  And I 
just looked at him and smiled, mo-
tioning to him to keep going.

Finally after an agonizing eter-
nity, mercifully they got 3 outs and 
they all came stumbling into the 
dugout.  And I patted him on the 
head and said, “Hell of a day, eh?”  
And he just smiled and dropped his 
eyes and took his seat on the bench.  
We lost that game and ended up in 
fourth place when all of us knew 
we could have taken it all. We came 
so close.

And for years afterward I would 
come across Jesse in town or else-
where, and sometimes he would be 
in a spot, or some trouble would 
come down on him...and I would 
say...”Can’t be any worse than 
pitching in that All Star Game, eh 
Jesse?”

And he would smile...Our little 
joke.

So when I heard his name 
I asked about him.”How is he?  
What’s he doing now?”

He’s doing well, married and is 
a professional photographer now.  
And something good and happy 

spread through me. Good old Jesse 
Hlady.  And that glow carried me 
through for a long while after.

You never know. You just never 
know.

Life sneaks up on you, shakes 
you and takes your breath away when 
you least expect it.

Son of a Gun! Good old Jesse 
Hlady.

Whether it’s a coach and player, a 
son or a daughter, lifelong friend, or 
a love; in the end what really is im-
portant are the things we do together, 
and the precious moments in life that 
we share. None of us know what 
universe means.  We do know that 
somehow everything fi ts together in 
a sublime unity beyond our present 
understanding.  Trying to expand and 
share the separate circles of light each 
of us live in isolation means some-
thing and makes sense. It somehow 
is connected to the mysterious des-
tiny and design of universe beyond 
the raw chaos and pain of living our 
separate lives.  Beneath all the mad-
ness, the toys, the things and the rage 
to survive, at last what defi nes our ex-
istence on earth are the relationships 
we make and sustain through the 
confusion and torment of our lives.  
It’s a lesson most of us never learn 
until it is too late. Don’t know if it is 
too late for me, but I have learned.  It 
is true. When the dust fi nally settles, 
it is all we have left.  Nothing else re-
ally matters.…Son of a gun. 

 The Islands Marketplace CROSSWORD PUZZLE
MOTORCYCLES & ACCESS
“Very Rare” 1988 Yamaha 250cc Vi-
rago ROUTE 66. This bike has only had 
1 other owner and is a great commuter 
bike. Only 14,000 kms! First $2000. 
takes it. Firm price. 250-5377420 or 
theswagg@gmail.com for pictures and 
more info. 10-02

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Ukelele tenor size, larger than com-
mon. Yamaha tuners. $90. 250-537-
5550. 09-04

Lester piano, light oak colour. needs 
tuning, comes with bench and beginner 
books. great for kids to learn on. $400. 
obo.  Phone: 250-537-8380. 09-04

Baycrest upright, wood piano. Great for 
beginners. $500 obo. 250-537-1674. 
08-21

OFFICE SPACE REQ’D
Looking to share offi ce space with Al-
ternative Health Practioner, 1 or 2 days 
a week, with washroom! Starting Octo-
ber 1st. Phone: 250-931-8900

OFFICE SERVICES

OFFICE ITEMS
 Wanted small locking fi le cabinet free 
or reasonable. 250-538-0304. 08-21

2 drawer metal fi le cabinet, $40. 250-
537-4655. 08-21

PET PEEVES
My pet peeve is when you go to the pro-
duce department and everything is ad-
vertised in pounds, yet the scales and 
the cash register is all in metric!!! 

POULTRY
Free healthy rooster looking for a loving 
home.Call Chris. 250-537-1495. 08-21

Wanted fi ve young laying chickens.Call 
Chris. hone: 250-537-1495. 08-21

Salt Spring Island Poultry Club. New to 
the hobby and serious breeders, young 
and old all welcome. Come and Join us. 
Questions?  Call Pat 250-931-5179.

PRAYER TOOLS
Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 

ALMOST WATERFRONT on MAYNE IS-
LAND ...$219,000. Great for kayakers...
Sweet one bedroom cottage, excellent 
sunshine, steps to Bennett Bay Beach, 
best swimming beach on the island. 
Contact: mayne539@yahoo.ca. Phone: 
250-539-3195. 09-18

IT’S CHEAPER ON MAYNE IS-
LAND...$279,000. Spacious home, 
Move-in condition. Many fi ne fea-
tures including original hardwood 
fl ooring throughout, large deck, new 
metal roof. Ground fl oor would ac-
commodate a business or rental suite 
- Completely redone. Walk to ferry; 
Quiet neighborhood. 250-539-3195.  
mayne539@yahoo.ca. 09-18

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

Islands Marketplace New Offi ce 
& Print Studio Offi ce Hours:

Monday, Wednesday, Thursday
9am to 3pm

301 Mobrae Ave.   537-2905

REAL ESTATE

Free Classified Ad FormMarketplace
Pick Up The Islands 
Marketplace here:

Salt Spring Island:
Jana’s Bake Shop  SS Marina

Rendezvous Bake Shop
Thrifty Foods     Shell Service Station

Harbour House Beer & Wine
Salt Spring Library   Pomodoro’s Pizza

Embe Bakery      Save On Gas
Harlan’s Chocolates

Teddy Bear’s Take-Out
Salt Spring Books     Dagwoods Café

Arigado Sushi      Harbour Foods
The Local Beer Store 
Pharmasave UPtown

Country Grocer
Barbs Bakery & Bistro

Pattersons Market    Upper Ctr Store
Rock Salt Restaurant

Falconshead Grill    Vesuvius Store
Uptown Pizza  Morningside Bakery   

Raven Street    Et Cetera Offi ce
TJ Beans        Apple Photo

 The Fulford Inn
SSI Roasting Co.    SS Natureworks

Chemainus:
Dancing Bean Café  Chemainus Fuels

Camelot Coffee    McBride’s Esso
Galiano Island:

Daystar Market    The Corner Store
N. Pender Island:

Medicine Beach Market
Driftwood Auto  Southridge Farms

Mayne Island:
Miners Bay Trading  Tru Value

Saturna Island:
Saturna General Store

Denman Island:
Denman  General Store

Duncan:
That Lil Coffee Place

Crofton:
Lito’s Cafe    Crofton Foods

Galletto Market   Ocean Soul Cafe
Crofton Auto Service  
The Happy Denturist

Ladysmith:
Co-op Gas Stn. 
Saltspring Island  
Metal Recycling
RECYCLING

PRAYER TOOLS



2008 Brekenridge p/mtrailer with 3 
slideouts. 40ftx11ft c/w stainless fridge 
and stove, aircon, plumbed for washer/
dryer, electric fireplace-oak finishing. 
also 32ft x 8ft fenced deck $49,900.00 
obo.  Phone: 250-537-1132. 09-04

RECYCLING
GG’s garbage guru for salt spring is-
land free store is in the garage at the 
islands artists co-op -right across from 
Salt Spring auto supply. Volunteer run. 
If you have items to donate Garbage 
Guru will do pick ups for free. Free is 
the fastest and best way to dispose of 
useful stuff. David Garbage Guru .250 
537 6478. 09-18

RENTALS
Beautiful 3 BR farmhouse on 2 acres 
with out-buildings and large garden in 
South End. Historic, charming home 
with a main floor master bedroom and 
full bath, farmhouse kitchen, large liv-
ing room with wood fireplace & a large 
warm basement with a pellet stove. 
Two bedrooms and half bath upstairs. 
Available immediately either short term 
(Aug -June) or long term. Furnished or 
Unfurnished. $1800/per mo plus utili-
ties.Phone: 538-0983. 10-02 
600 sq.ft. beautifully furnished, sunny 
suite, private bathroom and entrance, 
suitable for quiet single, hi-speed wire-
less, util. included, n/s,n/p,1 mile from 
Ganges, Oct 1- Mar 31, $650/mo. 537-
2828. 09-18

MAYNE ISLAND - Spacious, clean, 
bright 3 bedroom main floor of house 
with large deck, fireplace, wood floors.  
Walk to ferry, quiet neighbourhood. 
$900./month (including wireless inter-
net and hydro). Phone: 250-539-3195. 
Email: mayne539@yahoo.ca. 09-18

RENTALS SHARED
Roommates wanted - For October the 
1st to rent a house in Victoria,B.C., 
Quadra area.  Ph: 250-931-1008. 09-04

RENTALS WANTED 
Middle-aged professional woman with 
clean spayed cat, looking for ocean 
front/view, with w/d and maybe wood-
stove, cottage! October 1st for long 
term rental!  250-931-8900. 10-02

Responsible younger couple, relocat-
ing to Salt Spring hopefully October 
1st. Looking for suite/cabin etc that will 
allow an older quiet dog. $500-700? 
Email: zea.guest@gmail.com. 10-02

RENTALS WANTED 
Mature couple (32 and 39) with brand 
new baby on the way seeking a 1 to 2 
bedroom home on Saltspring for the 
winter or longer.  We also have a mel-
low and loving medium-sized dog with 
us.  We are responsible, respectful, 
non-smokers and non-partiers, as well 
as gardeners and handi-people.  We are 
looking to rent for October or ealier. 
Phone: 250-751-8890. 10-02

Mother of 3 seeks Rental.  Looking for 
2-3 bedroom house or duplex (anything 
really!) Basement or upper level suite 
would be acceptable, no pets, need 
parking for 1 vehicle, email me if you 
want to talk - Deborah. Phone: 403-988-
2912. Email: dcoulter2009@hotmail.
com. 09-18

Local Island Couple seeking rental. 
900 inclusive limit. We have one very 
friendly well behaved dog. Prefer cabin 
or detached space. Financially stable 
and references available. Phone: 250 
538 8164. 09-18

Clean, quiet family of 6, seeks new, 
larger home, Long Term, 4-6 bed-
rooms, Garage or large parking area, 
Pet friendly, need high speed internet, 
$1400 - $1800 /month. Karen or Yan 
@ 250-537-6372, eves. 250-537-4554. 
countrygal74@hotmail.com. 09-18

Seeking long term quiet or secluded rent-
al. reasonable. Off grid okay.  For quiet 
retired woman. No pets Don’t smoke. 
windintrees1@gmail.com. 09-04

Fully Employed responsible woman 
looking for long term rental Sept 1st 2 
bedrooms. Clean non smoking rustic 
that allows a dog $600max w/ wood/
stove/garden wash/dry? ex/ref. Please 
call 250-893-5862 Michelle. 09-04

Long-term  rental house,townhouse or 
cottage wanted September 1st. We are 
a responsible family with a three month 
old daughter. Excellent references! 
Please call 250-629-6641. 09-04

Employed responsible islanders look-
ing for long term rental - 2 bedrooms. 
something rustic that allows pets. 
$1000 or under. Excellent references. 
Please call 250-537-0421. 08-21

RV SPACE WANTED
Fun multi- talented lady wants to rent 
a spot on Saltspring to park trailer to 
use as studio. I can offer many services 
incuding house sitting, house keeping, 
companionship ship for seniors, cook-
ing, painting, errands, pet care, child 
care, teaching music, tutoring french. 
rent negotiable?  250-618-2308. 09-04

RENTALS WANTEDREAL ESTATE RENTALS
RV SPACE WANTED
Capable, creative, ‘mellow fellow’ 50’s 
looking to rent spot on private acre-
age for my trailer home/studio. Phone: 
250-324-3440. 10-02

RVS & CAMPERS
Dodge Tradesman, 1978, camperized 
with fridge, stove and furnace. Every-
thing works. $750 obo. 537-6353 or 
538-7508.  Call for Sylvia. 08-21

1975 Dodge Motorhome, Sportsman. 
Call Tasha evenings after 6pm. 250-
538-7601. 08-21

Hunters  8’ Camper.  New $1,500 fridge/
freezer, new foam queen mattress. No 
leak.  Very clean, asking $1,500.  First 
best offer takes.  250-537-2394. 08-21

SPIRITUAL
Men’s breakfast every fi rst Saturday 
of a month starts at 8 am. meet oth-
erS and to share spiritual and life ex-
perience.  215 Baker Road, Pentecostal 
church. 250 537- 4143. 05-29

SPORTING GOODS
GOLF CLUBS - Spalding Top Flite 
Magna (O/S) 3 - 9, PW,SW, Rescue 
Club,Big Brother Driver & 3 metal 
wood. Paragon Royal 5 m/w, Rawlings 
Balata Putter. All clubs are graphite & 
have Lamkin grips and head covers. 
Also Big Bird Titanium Driver & Accu-
line 7 m/w, 9ft ball retriever. $375.00. 
All in excellent condition - seeing is be-
lieving. Phone: 250-537-2638. 09-04

WANTED - Electric Crab/Prawn trap 
puller. Phone: 250 537 4466. 08-21

TOOLS
Bear Cat Wood Chipper 9” dia. capac-
ity.  125 hours. Like $18,800.  Phone: 
250-537-0738. 09-04

3/8 inch drill press, 5 sped, 1/4 hp mo-
tor. $75. 250-537-4655. 08-21

TRADES
Will swap or trade full size stair climber 
and full size rower for folding treadmill. 
Call 538-1808. 10-02
TREE SERVICES

WANTED
TV, DVD player, VCR and telephone 
wanted. Call 538-1760. 09-18

Free fridge and washing machine 
wanted. Call 653-9801. 09-18

Wilderness guide looking for an op-
portunity to do some sailing day trips 
through-out the summer. Extended 
voyage this winter. Little experience 
sailing but looking to learn as much 
as possible. Here are some of my 
qualifi cations. Canadian Yachting As-
sociation Basic Cruising Standard  
(Sailing), CCG Pleasure Craft Opera-
tor Certifi cate, Essential Wilderness 
First Aid (40 hrs.) including CPR Level 
C,  SuperHost Fundamentals, Small 
Non-Pleasure Craft Marine Emergency 
Duties (MED A3),  Restricted Opera-
tors Certifi cate-Maritime Commercial 
(GMDSS), Foodsafe Level 1. Email me 
at rachelswalker@yahoo.ca. 09-04

Wanted: An electric pottery wheel. 
Must be in good condition. Please 
email tassie2010@hotmail.com or call 
537-1952. 09-18

Any laying hens, 5 - 10 would be nice. 
Please call Justin at 250-931-7788 or 
email: bluegreenjustin@hotmail.com. 
09-18

Screen door in good condition for mo-
bile home. 537-2905.

Beginner diver looking for gear, wet 
suit xl-xxl,  xl bcd, tank and reg. call 
Colin. Phone: 250-653-4972. 09-04

Large freezer in working order will pick 
up call Chris. Phone: 250-537-1495. 
08-21

Creative couple looking for an afford-
able outdoor space on Salt Spring near 
Ganges.  We are traveling with a 31 foot 
school bus and a small van with access 
to water & electricity. Georges & Ceri-
ka... 951-264-8497 studio4@elogiciel.
org. 08-21

WORK WANTED
Fun energetic, caring and compassion-
ate mature lady would love to offer 
companionship, support and help as 
personal care provider. Phone: 250-
618-2308. 09-18

Experienced, reliable, thorough and 
effi cient housecleaner. References. 
Phone: 250-931-8900. 09-18

Graphic Designer 537-2905.

Size: 1x2 Ad            
Cost:  $14 front page
March 6

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.

Thanks, Sandi
Home#: 538-0231     
Cell#: 538-7012

Thomas Brainerd  

TREE SERVICE
•  Dangerous Tree Removal, 
       • Falling, Limbing,  

• Views, Climbing 
• Firewood
 Also Custom  
Cedar Rails
Your Letters to the Editor, stories, events, 
and your opinions for publication in 
YOUR community buy & sell, 
The Islands Marketplace.

Contact:  537-2905 or info@islandsmarketplace.com

Save 15% when you book any 
7 issues of Display Advertising 
with The Islands Marketplace 

from Sept. 18 to Dec. 24, 2009. 
Must be 2x3 ad sizes or larger.

Call 250-537-2905 today!

SAVE 15%
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
• Wood/Gas Stoves
• Wood/Gas Fireplaces

• Ceramic Tile  
• Wood Flooring

• Hot Tubs  
& Appliances 
Hi Shawn:
Here’s a proof of your ad.
for Friday. Aug. 7

Please let me know asap if it’s good to go...

Hope you’re knee is feeling better

Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
FREE BUSINESS ADS!Hi Janice and Delfina:

Here is an attached ad size: 2x2

Cost $28 + GST / issue

For July 24, Aug. 7, 21, Sept. 4, 18, Oct. 2, 16, 30
Nov. 13 and 27

Sandi
537-2905
Hi Joanne

Here’s an ad for August 21.

Size: 2x2 Ad            
Cost:  $28.00/issue + GST

Please respond with changes you’d 
like or if it’s okay to print.  
Sept. 4 issue only!  See page 8 for full details...


